body {font-size:1em;font-size:calc(12px + (20 - 12) * ((100vw - 480px) / (1920 - 480)));font-family:'Source Sans Pro',Arial,sans-serif;letter-spacing:.016em;
background-image:linear-gradient(#a01, #d04);background-repeat:no-repeat;background-size:100% 64px;background-color:#fff;
}

h1 {margin:.33em 0;font-size:150%}
h2 {margin:.33em 0;color:#333;font-size:120%}
h3 {margin:.33em 0;padding:.33em 0;border-top:4px solid #111;color:#c03;font-size:110%}
h4,h5,h6 {margin:.33em 0;}

h5.subtitle {margin-top:-.66em;}

p {margin:0 0 .33em 0;padding:0 0 .66em 0;text-align: justify;}

table {border-collapse: collapse;border:none;}
td, dd {margin:0;padding:0;}

.banner_menu {min-height:1em;height:auto;background-color:#fff;box-shadow: 0px 10px 20px rgba(0,0,0,.1);}
.banner_menu ul {display:block;list-style:none;margin:0;overflow: hidden;}
.banner_menu ul li {float:left;display:inline;}
.banner_menu ul li a {color:#111;display:block;letter-spacing:.15em;display:block;text-decoration:none;margin:2px;padding:2px .33em;border:1px solid #ccc;box-shadow: 0px 2px 5px rgba(0,0,0,.1);}
.banner_menu ul li a:hover {background-color:#666;text-decoration:none;}
.banner_menu #travaux_pratiques {background-image:linear-gradient(#111, #222);background-color:#111;color:#fff}

.logo {background-color:#fff;margin-top:8px;padding:.33em;border-top:8px solid #111;border-bottom:2px solid #999;box-shadow: 0px 10px 20px rgba(0,0,0,.1);}
.logo a,.logo a:link,.logo a:visited,.logo a:active,.logo a:hover {color:#111;text-decoration:none;}
.logo h1 {margin:-.33em 0;padding:2px;font-size:200%;overflow: hidden;}
.logo h1 a {font-family:'Source Code Pro';}
.description {font-family:'Source Sans Pro','Noto Sans',Arial,sans-serif;color:#111;}

#container {width:80em;width:80vw;margin:0 auto 0;padding:.33em .66em;}

#links {font-size:.9em;font-size:calc(9px + (16 - 9) * ((100vw - 480px) / (1920 - 480)));width:17em;width:17vw;float:left;margin-right:4px;margin-left:.33em;}

#content {position:relative;margin-left:18em;margin-left:18vw;margin-top:8px;padding:.66em;}

#footer {width:80em;width:80vw;color:#ddd;background-color:#fff;border-top:4px solid #111;border-bottom:2px solid #999;margin:0 auto 0;padding:.66em;}

.blog {padding:.66em;}

.red {color:#c00;}
.green {color:#0c0;}

.archives {color:#333;font-weight:400;border:1px solid #ccc;border-right-color:silver;border-bottom-color:silver;padding:.66em 1em;}

.blogbody {color:#333;font-weight:400;padding:1em;}
.blogbody a,.blogbody a:link,.blogbody a:visited,.blogbody a:active,.blogbody a:hover {font-weight:normal;text-decoration:underline;}

.title {color:#333;margin-bottom:1em;}

p.title {margin:0;}

#menu,.menu {margin:0 2em;text-align:center;}

.date {font-size:1em;font-size:calc(9px + (16 - 9) * ((100vw - 480px) / (1920 - 480)));color:#666;border-bottom:2px solid #999;margin-bottom:.8em;}

.posted {font-size:.9em;font-size:calc(9px + (16 - 9) * ((100vw - 480px) / (1920 - 480)));}

.articleshead {color:#333;text-transform:lowercase;font-weight:bold;}

.calendar {color:#333;text-align:center;}
.calendar table {border:none;}
.calendar a,.calendar a:link,.calendar a:active,.calendar a:hover {font-weight:bold;text-decoration:underline;}
.calendarhead {color:#333;border:0 solid black;text-align:center;font-weight:bold;letter-spacing:.2em;text-transform:uppercase;border-bottom:1px solid #999;padding:2px 1em;}
.calendarhead a,.calendarhead a:link,.calendarhead a:visited {text-decoration:none;}
.calendarhead a:hover {text-decoration:underline;}
.calendarday {font-weight:bold;text-align:center;}

.side {color:#333;}
.sidetitle {color:#333;font-weight:normal;margin-top:.8em;letter-spacing:.12em;border-bottom:2px solid #999;text-align:center;text-transform:lowercase;padding:2px;}

.feed-small {height:14px;padding-left:15px;background:url(/images/feed-icon-14x14.png) no-repeat 0 50%;}

.comments-head {color:#666;border-bottom:2px solid #999;margin-top:21px;font-weight:bold;}
.comments-body {color:#666;font-weight:normal;padding-bottom:.8em;padding-top:.8em;border-bottom:2px solid #999;}
.comments-post,.trackback-post {color:#666;}
.trackback-url {color:#666;font-weight:normal;border:1px solid #999;padding:5px;}
.trackback-body {color:#666;font-weight:normal;padding-bottom:10px;padding-top:10px;border-bottom:2px solid #999;}

#banner-commentspop {color:#FFF;}

.intro {border-bottom:4px solid #111;background-color:#fff;color:#333;}
.intro a,.intro a:link,.intro a:visited,.intro a:active,.intro a:hover {font-weight:normal;text-decoration:underline;color:#333;}

a,a:link,a:visited {color:#003399;text-decoration:none;}
a:active,a:hover {color:#999;text-decoration:underline;}

dt {clear:right;}

pre,.literallayout,.screen {max-width:52em;max-width:60vw;overflow:auto;background-color:#f3f3f3;margin:1em .33em;padding:.66em;box-shadow: 0px 0px 6px 3px #d3d3d3;}
pre,.literal,.literallayout,.option,.package,.pre,.programlisting,.prompt,.screen,.systemitem {font-family:'Source Code Pro',inconsolata,monospace;font-weight:400;font-size:90%;}

.xml-small {padding-left:24px;background:url(/images/xml.png) no-repeat left center;}
.pdf-small {padding-left:24px;background:url(/images/pdf.png) no-repeat left center;}
.git-small {padding-left:24px;background:url(/images/github.png) no-repeat left center;}
.odp-small {padding-left:24px;background:url(/images/odp.png) no-repeat left center;}

span.sect2 {margin-left:1.5em;}
span.term {font-weight:bold;padding-bottom:.66em;}
span.application, span.guimenuitem {font-style:italic;font-weight:bold;}
span.emphasis em {text-decoration:underline}
span.darkred {color:#900;}
.inlinemediaobject {float:right;}

blockquote {background-color:#eee;margin:0 0 .33em auto;border-left:5px solid #bbb;padding:.33em;}

.simplesect h2.title {letter-spacing:.12em;text-align:left;padding-left:1em;clear:both;border-bottom:2px solid #999;border-left:5px solid #999;}

.term a.link {font-weight:bold;}

.clear {clear:both;}

em.citetitle {padding:1em 0;font-style:normal;font-weight:bold;}

img {border:none;padding:0 .33em;}
#presentation a img {margin:1px;padding:0;border:1px solid #333;}
div.calloutlist img {padding:0 1em;}

.table-contents table th, .informaltable th {color:#eee;background-color:#333;padding:.33em;margin:0 .66em;}
.table-contents table td, .informaltable td {padding:0 .33em;margin:0 .66em;}
.table-contents table tr {border-top:2px solid #111;border-bottom:2px solid #999;}

.question, .answer {display:block}
.question>p, .answer>p, .answer>pre {display:inline-block;}

div.note .screen,div.note p,div.warning .screen,div.warning p {max-width:48em;}

.glossterm {font-family:'Source Code Pro',inconsolata,monospace;font-style:normal} 
dt.glossterm {font-weight:bold} 
dd.glossdef {padding-left:2em}

@media screen and (min-width: 0px) and (max-width: 480px) {
.mobile-hide{display:none;}

.banner_menu {width:100%;min-width:80%;background-color:transparent;min-height:auto;}
.banner_menu ul {width:100%;background-color:transparent;min-height:auto;margin:0;padding:0;}
.banner_menu ul li {background-color:#fff;padding:0 4px;}
.banner_menu ul li a {background-color:#fff;letter-spacing:normal;padding:0;}

#container {width:100%;position:absolute;left:0;top:0;}
#links {width:1em;}
#content {margin:8px 0;padding:0;}
#footer {width:100%;}

pre,.literallayout,.screen {overflow:auto;max-width:280px;}

div.note .screen,div.note p,div.warning .screen,div.warning p {max-width:260px;}

img {max-width:200px;height:auto;width:auto\9; /* ie8 */}

.table-contents {overflow:auto;}

.informaltable td {display:inline-flex;flex-direction: column;}
}
